Subject: linux-next: manual merge of the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 23 Jul 2008 11:31:35 +1000

Hi Greg,

Today's linux-next merge of the driver-core tree got conflicts in 58
files due to the partial merge into Linus' tree of the driver-core tree.
The conflicts were all caused by the renamed of device_create_drvdata()
to device_create() so I took the driver-core versions of almost all those
files.  The exceptions were drivers/char/tty_io.c,
drivers/char/istallion.c, drivers/char/stallion.c and
drivers/isdn/capi/capi.c which required a manual merge (I applied the
rename by hand on top of the upstream version of the file in each case).
Someone might like to check that I have it all right when I publish the
tree.

Hopefully this will be fixed up soon.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/